Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 568396 (CVE-2015-6792) - <www-client/chromium-47.0.2526.106: multiple vulnerabilities (CVE-2015-6792)
Summary: <www-client/chromium-47.0.2526.106: multiple vulnerabilities (CVE-2015-6792)
Status: RESOLVED FIXED
Alias: CVE-2015-6792
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: http://googlechromereleases.blogspot....
Whiteboard: A2 [glsa cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2015-12-16 08:22 UTC by Agostino Sarubbo
Modified: 2016-03-12 12:16 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2015-12-16 08:22:33 UTC
From ${URL} :

The stable channel has been updated to 47.0.2526.106 for Windows, Mac, and Linux.

 Security Fixes

Note: Access to bug details and links may be kept restricted until a majority of users are updated 
with a fix. We will also retain restrictions if the bug exists in a third party library that other 
projects similarly depend on, but haven’t yet fixed.

This update includes 2 security fixes as part of our ongoing internal security work:
[569486] CVE-2015-6792: Fixes from internal audits and fuzzing.



@maintainer(s): after the bump, in case we need to stabilize the package, please let us know if it is ready for the stabilization or not.
Comment 1 Mike Gilbert gentoo-dev 2015-12-16 22:13:42 UTC
I added chromium-47.0.2526.106 to the tree. Feel free to stabilize.
Comment 2 Agostino Sarubbo gentoo-dev 2015-12-17 10:49:47 UTC
amd64 stable
x86 stable

cleanup done
Comment 3 Yury German Gentoo Infrastructure gentoo-dev Security 2015-12-21 16:14:40 UTC
Arches and Maintainer(s), Thank you for your work.

Added to an existing GLSA Request.
Comment 4 GLSAMaker/CVETool Bot gentoo-dev 2016-03-12 12:16:51 UTC
This issue was resolved and addressed in
 GLSA 201603-09 at https://security.gentoo.org/glsa/201603-09
by GLSA coordinator Kristian Fiskerstrand (K_F).